<nav id="sideNav">
  <ul>
    <li><a href="/guides/">Overview</a></li>
    <li class="parent">
      <a class="parent" href="/guides/server-configuration/">Server Configuration</a>
      <ul>
        <li><a href="/guides/server-configuration/freeswitch/">FreeSWITCH</a></li>
        <li><a href="/guides/server-configuration/asterisk/">Asterisk</a></li>
        <li><a href="/guides/server-configuration/onsip-network/">OnSIP</a></li>
      </ul>
    </li>
    <li><a href="/guides/convert-to-sipjs/">Convert to SIP.js</a></li>
    <li><a href="/guides/simple/">Simple</a></li>
    <li><a href="/guides/user-agent-construction/">User Agent Construction</a></li>
    <li><a href="/guides/make-call/">Make a Call</a></li>
    <li><a href="/guides/receive-call/">Receive a Call</a></li>
    <li><a href="/guides/attach-media">Attach Media</a></li>
    <li><a href="/guides/send-dtmf/">Send DTMF</a></li>
    <li><a href="/guides/send-message/">Send Message</a></li>
    <li><a href="/guides/transfer/">Make a Transfer</a></li>
    <li><a href="/guides/renegotiation">Renegotiation</a></li>
    <li><a class="last" href="/guides/full-demo-app/">Application Demo</a></li>
  </ul>
</nav>
